Swift Package Manager

Xcode 11부터 spm을 사용할 수 있게 됐다.

swift packages 에 들어가면 이렇게 나오는데
라이브러리의 url을 넣으면 된다.
자동으로 최신 버전을 불러오고
알아서 처리하고 나면
사용할 패키지를 선택할 수 있다.
이걸로 끝이다. 코드에서 import해서 사용하기만 하면 된다.

cocoapod이나 carthage를 안 써도 돼서 편하다.